<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>หน้าหลัก</title>
    <!-- เรียกใช้CSS -->

    <!-- เรียกใช้bootstrap -->
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.1/css/bootstrap.min.css">
    <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.3/umd/popper.min.js"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.1.1/js/bootstrap.min.js"></script>
    <!-- <link rel="stylesheet" href="style.css"> -->
    <link rel="stylesheet" href="css/style.css">
</head>
<style>
    body {
        background-image: url("images/bgbody.jpg");
    }
</style>

<body>
    <!-- แถบบาร์ข้างบน -->
    <nav class="navbar navbar-inverse navbar-expand-lg navbar-light bg-light">
        <div class="container-fluid">
            <ul class="navbar-nav">
                <img src="images/dentist.svg" width="30" height="30" class="d-inline-block align-top" alt="">&nbsp;
                <li class="nav-item active">
                    <a class="nav-link" href="<?php echo url('/main') ?>">หน้าหลัก
                        <span class="sr-only">(current)</span>
                    </a>
                </li>
                <li class="nav-item">
                    
                    <a class="nav-link" href="appointment">ขอนัดพบแพทย์</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" href="aboutMe">เกี่ยวกับเรา</a>
                </li>


            </ul>
            <ul class="nav navbar-nav navbar-right">

                <li class="nav-item">
                    <a class="nav-link disabled" href="login">เข้าสู่ระบบ</a>
                </li>
            </ul>
        </div>
    </nav>
    <!-- แถบบาร์ข้างบน -->
    <!-- หน้าหลัก -->

    <!--carousel-->

    <div class="container mt-3">
        <div id="carouselExampleControls" class="carousel slide" data-ride="carousel">
            <div class="carousel-inner">
                <div class="carousel-item active">
                    <a href="appointment">
                        <img class="d-block w-100" height="500px" src="images/bg.png" alt="First slide">
                    </a>

                </div>

                <div class="carousel-item">
                    <img class="d-block w-100" height="500px" src="images/bg2.jpg" alt="Second slide">
                </div>
            </div>
            <a class="carousel-control-prev" href="#carouselExampleControls" role="button" data-slide="prev">
                <span class="carousel-control-prev-icon" aria-hidden="true"></span>
                <span class="sr-only">Previous</span>
            </a>
            <a class="carousel-control-next" href="#carouselExampleControls" role="button" data-slide="next">
                <span class="carousel-control-next-icon" aria-hidden="true"></span>
                <span class="sr-only">Next</span>
            </a>
        </div>
        <hr>
    </div>

    <!--carousel-->





    <!--card-->

 <div class="row">
        <div class="col-md-2"></div>
        <div class="col-md-8">
            <div class="shadow-lg p-3 mb-5 bg-white rounded">
                <h1 class="container col-lg-8 col-lg-offset-8">10 ข้อสงสัยเกี่ยวกับ 'ฟันคุด'</h1>
                <br>
                <div class="container">
                    <div class="row">
                        <div class="col-sm">
                            <div class="container col-lg-9 col-lg-offset-9">
                                <div class="card " style="width: 30rem;">
                                    <img class="card-img-top" src="images/img1.png" alt="Card image cap">
                                </div>

                                <div class="card mt-3" style="width: 30rem;">
                                    <img class="card-img-top" src="images/img2.png" alt="Card image cap">
                                    <div class="card-body">


                                        <button type="button" class="btn btn-primary" data-toggle="modal" data-target="#exampleModalCenter">
                                            รายละเอียดเพิ่มเติม
                                        </button>
                                        <!-- Button trigger modal -->
                                        <!-- Modal -->
                                        <div class="modal fade" id="exampleModalCenter" tabindex="-1" role="dialog" aria-labelledby="exampleModalCenterTitle" aria-hidden="true">
                                            <div class="modal-dialog modal-dialog-centered" role="document">
                                                <div class="modal-content">
                                                    <div class="modal-header">
                                                        <h5 class="modal-title" id="exampleModalLongTitle">ฟันคุดคืออะไร?</h5>
                                                        <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                                                            <span aria-hidden="true">&times;</span>
                                                        </button>
                                                    </div>
                                                    <div class="modal-body">
                                                        <strong>โรคและอาการต่างๆ ที่มีสาเหตุจาก ฟันคุด มีดังนี้</strong>
                                                        <ul>
                                                            <li>คราบหินปูนและแบคทีเรียบนฟันและซอกเหงือก</li>
                                                            <li>สามารถเกิดฟันผุได้ง่ายเนื่องจากเป็นอุปสรรคในการทำความสะอาด</li>
                                                            <li>การเกิดต่อมน้ำหรือก้อนซีสในเงือก</li>
                                                            <li>อาจก่อให้เกิดอาการบวม</li>
                                                            <li>การอักเสบติดเชื้อ</li>
                                                            <li>โรคเหงือกและขากรรไกร</li>
                                                        </ul>
                                                        <strong>ทันตแพทย์จะแนะนำให้ผู้ป่วยเข้ารับการผ่าฟันคุด เมื่อผู้ป่วยมีอาการดังต่อไปนี้</strong>
                                                        <ul>
                                                            <li>มีผลกระทบต่อการสบของฟัน</li>
                                                            <li>ไม่มีประโยชน์ในการใช้งาน</li>
                                                            <li>มีการผุเยอะมาก</li>
                                                            <li>เป็นสาเหตุของการเกิดโรคเหงือก หรือสามารถก่อให้เกิดปัญหาโรคเหงืก</li>
                                                            <li>เป็นสาเหตุให้การบูรณะฟันซี่ข้างเคียงทำได้อย่างลำบาก</li>

                                                        </ul>
                                                    </div>
                                                    <div class="modal-footer">
                                                        <button type="button" class="btn btn-danger" data-dismiss="modal">Close</button>
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                        <!-- Modal -->
                                    </div>
                                </div>

                                <div class="card mt-3" style="width: 30rem;">
                                    <img class="card-img-top" src="images/img3.png" alt="Card image cap">
                                    <div class="card-body">
                                        <!-- Button trigger modal -->
                                        <button type="button" class="btn btn-primary" data-toggle="modal" data-target="#1">
                                            รายละเอียดเพิ่มเติม
                                        </button>
                                        <!-- Button trigger modal -->
                                        <!-- Modal -->
                                        <div class="modal fade" id="1" tabindex="-1" role="dialog" aria-labelledby="exampleModalCenterTitle" aria-hidden="true">
                                            <div class="modal-dialog modal-dialog-centered" role="document">
                                                <div class="modal-content">
                                                    <div class="modal-header">
                                                        <h5 class="modal-title" id="exampleModalLongTitle">เราจะรู้ได้อย่างไรว่ามีฟันคุด?</h5>
                                                        <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                                                            <span aria-hidden="true">&times;</span>
                                                        </button>
                                                    </div>
                                                    <div class="modal-body">
                                                        <strong>ฟันคุดมักจะขึ้นในช่วงอายุ 18-25 ปี ตรวจสอบได้โดย</strong>
                                                        <ul>
                                                            <li>ฟันคุดขึ้นมาให้เห็นในปาก</li>
                                                            <li>ทำการ X-Ray</li>
                                                        </ul>
                                                        <strong>ฟันคุดอาจอยู่ในลักษณะต่างๆดังนี้</strong>
                                                        <ul>
                                                            <li>ฟันคุดแนวตรง</li>
                                                            <li>ฟันคุดขึ้นแนวเฉียง</li>
                                                            <li>ฟันคุดแนวนอน</li>
                                                            <li>ฟันคุดขึ้นบางส่วน</li>
                                                        </ul>

                                                    </div>
                                                    <div class="modal-footer">
                                                        <button type="button" class="btn btn-danger" data-dismiss="modal">Close</button>
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                        <!-- Modal -->

                                    </div>
                                </div>

                                <div class="card mt-3" style="width: 30rem;">
                                    <img class="card-img-top" src="images/img4.png" alt="Card image cap">
                                    <div class="card-body">


                                        <!-- Button trigger modal -->
                                        <button type="button" class="btn btn-primary" data-toggle="modal" data-target="#2">
                                            รายละเอียดเพิ่มเติม
                                        </button>
                                        <!-- Button trigger modal -->
                                        <!-- Modal -->
                                        <div class="modal fade" id="2" tabindex="-1" role="dialog" aria-labelledby="exampleModalCenterTitle" aria-hidden="true">
                                            <div class="modal-dialog modal-dialog-centered" role="document">
                                                <div class="modal-content">
                                                    <div class="modal-header">
                                                        <h5 class="modal-title" id="exampleModalLongTitle">จำเป็นต้องผ่าฟันคุดหรือไม่?</h5>
                                                        <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                                                            <span aria-hidden="true">&times;</span>
                                                        </button>
                                                    </div>
                                                    <div class="modal-body">
                                                        <strong>ต้องผ่าฟันคุดก่อนจัดฟันไหม?</strong>
                                                        <ul>
                                                            <li>ถ้าจัดฟันก่อนอายุ 16 ปียังไม่จำเป็นต้องผ่าฟันคุดนี้ออก เนื่องจากฟันกรามซี่สุดท้ายยังสร้างไม่เต็มที่และมักจะยังอยู่ลึกอยู่ในกระดูกขากรรไกร
                                                                จึงยังเร็วเกินไปที่จะสินใจว่าจะต้องเอาฟันคุดนั้นออก โดยเฉพาะถ้าหากว่าในการจัดฟันไม่ได้ต้องการเคลื่อนฟันกรามไปยังบริเวณด้านหลังที่มีฟันคุด</li>
                                                            <li>แต่ถ้าอายุ 17 ปีขึ้นไปพบว่ามีฟันคุดต้องพิจารณาเป็นเคสๆไป *ควรให้หมอฟันเป็นผู้ประเมินให้
                                                                แต่ไม่ว่าจะยังไงก็ตามหากใครมีฟันคุดโผล่ขึ้นมาในช่องปากได้แค่บางส่วน
                                                                อักเสบติดเชื่อบ่อยๆ ก็เลี่ยงไม่ได้ไม่ว่าจะจัดฟัน หรือไม่จัดฟันก็ตาม</li>
                                                        </ul>
                                                    </div>
                                                    <div class="modal-footer">
                                                        <button type="button" class="btn btn-danger" data-dismiss="modal">Close</button>
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                        <!-- Modal -->
                                    </div>
                                </div>

                                <div class="card mt-3" style="width: 30rem;">
                                    <img class="card-img-top" src="images/img5.png" alt="Card image cap">
                                    <div class="card-body">
                                        <!-- Button trigger modal -->
                                        <button type="button" class="btn btn-primary" data-toggle="modal" data-target="#3">
                                            รายละเอียดเพิ่มเติม
                                        </button>
                                        <!-- Button trigger modal -->
                                        <!-- Modal -->
                                        <div class="modal fade" id="3" tabindex="-1" role="dialog" aria-labelledby="exampleModalCenterTitle" aria-hidden="true">
                                            <div class="modal-dialog modal-dialog-centered" role="document">
                                                <div class="modal-content">
                                                    <div class="modal-header">
                                                        <h5 class="modal-title" id="exampleModalLongTitle">ผ่าฟันคุดเจ็บไหม?</h5>
                                                        <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                                                            <span aria-hidden="true">&times;</span>
                                                        </button>
                                                    </div>
                                                    <div class="modal-body">
                                                        <strong>คนไข้ไม่ควรเจ็บ จะรู้สึกเพียงอาการกดตึงๆ ขึ้นอยู่กับบางปัจจัย เช่น</strong>
                                                        <ol>
                                                            <li>ความยากง่ายของการผ่า</li>
                                                            <li>ความชำนาญของทันตแพทย์</li>
                                                            <li>การใส่ยา</li>
                                                        </ol>
                                                        <strong>อาการหลังการผ่า</strong>
                                                        <ol>
                                                            <li>การตอบสนองต่อการผ่าฟันคุดของแต่ละคน</li>
                                                            <li>มีอาการบวม 2-3 วัน หลังจากการผ่า</li>
                                                            <li>ควบคุมได้ด้วยยาแก้ปวด</li>
                                                        </ol>

                                                    </div>
                                                    <div class="modal-footer">
                                                        <button type="button" class="btn btn-danger" data-dismiss="modal">Close</button>
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                        <!-- Modal -->
                                    </div>
                                </div>

                                <div class="card mt-3" style="width: 30rem;">
                                    <img class="card-img-top" src="images/img6.png" alt="Card image cap">
                                    <div class="card-body">

                                        <!-- Button trigger modal -->
                                        <button type="button" class="btn btn-primary" data-toggle="modal" data-target="#4">
                                            รายละเอียดเพิ่มเติม
                                        </button>
                                        <!-- Button trigger modal -->
                                        <!-- Modal -->
                                        <div class="modal fade" id="4" tabindex="-1" role="dialog" aria-labelledby="exampleModalCenterTitle" aria-hidden="true">
                                            <div class="modal-dialog modal-dialog-centered" role="document">
                                                <div class="modal-content">
                                                    <div class="modal-header">
                                                        <h5 class="modal-title" id="exampleModalLongTitle">ผ่าฟันคุดคุณหมอทำอะไรบ้าง?</h5>
                                                        <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                                                            <span aria-hidden="true">&times;</span>
                                                        </button>
                                                    </div>
                                                    <div class="modal-body">
                                                        <strong>มีขั้นตอนดังนี้</strong>
                                                        <ol>
                                                            <li>ใส่ยา</li>
                                                            <li>เปิดเหงือกที่คลุมฟันคุด</li>
                                                            <li>แบ่งฝันเป็นส่วน</li>
                                                            <li>เอาฟันออกทีละส่วน</li>
                                                            <li>ล้างแผล</li>
                                                            <li>เย็บปิดปากแผล</li>
                                                        </ol>
                                                    </div>
                                                    <div class="modal-footer">
                                                        <button type="button" class="btn btn-danger" data-dismiss="modal">Close</button>
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                        <!-- Modal -->
                                    </div>
                                </div>

                                <div class="card mt-3" style="width: 30rem;">
                                    <img class="card-img-top" src="images/img7.png" alt="Card image cap">
                                    <div class="card-body">

                                        <!-- Button trigger modal -->
                                        <button type="button" class="btn btn-primary" data-toggle="modal" data-target="#5">
                                            รายละเอียดเพิ่มเติม
                                        </button>
                                        <!-- Button trigger modal -->
                                        <!-- Modal -->
                                        <div class="modal fade" id="5" tabindex="-1" role="dialog" aria-labelledby="exampleModalCenterTitle" aria-hidden="true">
                                            <div class="modal-dialog modal-dialog-centered" role="document">
                                                <div class="modal-content">
                                                    <div class="modal-header">
                                                        <h5 class="modal-title" id="exampleModalLongTitle">ผ่าฟันคุดต้องทำอย่างไรบ้าง?</h5>
                                                        <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                                                            <span aria-hidden="true">&times;</span>
                                                        </button>
                                                    </div>
                                                    <div class="modal-body">
                                                        <strong>ข้อปฏิบัติหลังผ่าฟันคุด</strong>
                                                        <ol>
                                                            <li>กัดผ้าก็อซให้แน่นอยู่ตามปกติประมาณ 1-2 ชั่วโมง</li>
                                                            <li>กลืนน้ำลายให้แห้ง อย่าบ้วนปากหรือน้ำลายระหว่างกัดผ้าก็อซอยู่</li>
                                                            <li>ครบ 1-2 ชั่วโมงให้คายผ้าก็อซทิ้งแล้วอยู่เหมือนปกติต่อไป</li>
                                                            <li>ในวันแรกหากมีการบวม ให้ใช้ผ้าเย้นหรือผ้าห่อน้ำแข็งประคบบริเวณที่ผ่าอย่าอมน้ำแข็งในปาก</li>
                                                            <li>หลังจากวันแรกแล้วให้เปลี่ยนเป็นประคบบริเวณเดิมด้วยผ้าชุบน้ำอุ่นหรือกระเป๋าน้ำอุ่นจนกว่าจะรู้สึกปกติ</li>
                                                            <li>ถ้ารู้สึกปวดแผลให้รับประทานยาที่ได้หลังผ่า</li>
                                                            <li>หลีกเลี่ยงการใช้งานด้านที่ผ่าฟันคุด ไปก่อนระยะหนึ่งจนกว่าจะรู้สึกปกติ</li>
                                                            <li>ถ้ารู้สึกปวดแผลมากขึ้นหรือบวมให้รีบกลับไปพบทันตแพทย์</li>
                                                            <li>ถ้ามีการเย็บแผลให้กลับไปตัดไหมเมื่อครบ 7 วัน</li>
                                                        </ol>
                                                        <font color="red">ถ้ามีฟันคุดก็ควรเอาออกเพราะ ฟันคุดจะเป็นแหล่งสะสมเศษอาหารและแบคทีเรีย
                                                            และยังทำให้ฟันข้างเคียงผุ ดันให้ฟันเอียงไม่เป็นระเบียบ เปรียบเหมือนระเบิดเวลา
                                                            แนะนำให้เอาออกตั้งแต่ยังไม่บาม !!
                                                        </font>
                                                    </div>
                                                    <div class="modal-footer">
                                                        <button type="button" class="btn btn-danger" data-dismiss="modal">Close</button>
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                        <!-- Modal -->
                                    </div>
                                </div>

                                <div class="card mt-3" style="width: 30rem;">
                                    <img class="card-img-top" src="images/img8.png" alt="Card image cap">
                                    <div class="card-body">

                                        <!-- Button trigger modal -->
                                        <button type="button" class="btn btn-primary" data-toggle="modal" data-target="#6">
                                            รายละเอียดเพิ่มเติม
                                        </button>
                                        <!-- Button trigger modal -->
                                        <!-- Modal -->
                                        <div class="modal fade" id="6" tabindex="-1" role="dialog" aria-labelledby="exampleModalCenterTitle" aria-hidden="true">
                                            <div class="modal-dialog modal-dialog-centered" role="document">
                                                <div class="modal-content">
                                                    <div class="modal-header">
                                                        <h5 class="modal-title" id="exampleModalLongTitle">ผ่าฟันคุดอันตรายหรือไม่?</h5>
                                                        <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                                                            <span aria-hidden="true">&times;</span>
                                                        </button>
                                                    </div>
                                                    <div class="modal-body">
                                                        <strong>อาจเกิดภาวะแทรกซ้อนได้ เช่น</strong>
                                                        <ol>
                                                            <li>มีไข้/มีการติดเชื้อหลังผ่า</li>
                                                            <li>ริมฝีปากล่างยังชาอยู่ ทั้งที่ยาหมดฤทธิ์แล้ว</li>
                                                            <li>เมื่อเวลาผ่านไปอาการปวดยังไม่หาย</li>
                                                            <li>มีเลือดไหลมากผิดปกติ</li>

                                                        </ol>
                                                        <font color="red">*อาการเหล่านี้มีโอกาสเกิดน้อยมากการผ่าฟันคุดจึงไม่น่ากลลัวเลย</font>

                                                    </div>
                                                    <div class="modal-footer">
                                                        <button type="button" class="btn btn-danger" data-dismiss="modal">Close</button>
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                        <!-- Modal -->

                                    </div>
                                </div>

                                <div class="card mt-3" style="width: 30rem;">
                                    <img class="card-img-top" src="images/img9.png" alt="Card image cap">
                                    <div class="card-body">
                                        <!-- Button trigger modal -->
                                        <button type="button" class="btn btn-primary" data-toggle="modal" data-target="#7">
                                            รายละเอียดเพิ่มเติม
                                        </button>
                                        <!-- Button trigger modal -->
                                        <!-- Modal -->
                                        <div class="modal fade" id="7" tabindex="-1" role="dialog" aria-labelledby="exampleModalCenterTitle" aria-hidden="true">
                                            <div class="modal-dialog modal-dialog-centered" role="document">
                                                <div class="modal-content">
                                                    <div class="modal-header">
                                                        <h5 class="modal-title" id="exampleModalLongTitle">ผ่าฟันคุดแพงหรือไม่?</h5>
                                                        <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                                                            <span aria-hidden="true">&times;</span>
                                                        </button>
                                                    </div>
                                                    <div class="modal-body">
                                                        <strong>ราคาสมเหตุสมผล</strong>
                                                        <ol>
                                                            <li>ผ่าฟันคุดซี่ละประมาณ
                                                                <font color="green">1,500-2,500</font>บาท ซึ่งอาจคิดราคาสูงหรือต่ำกว่าราคาดังกล่าว
                                                                ขึ้นอยู่กับสถานบริการ เช่น คลินิก โรงพยาบาลรัฐ หรือพยาบาลเอกชน</li>
                                                            <li>เป็นหัตถการที่ต้องถอนฟัน และทำการผ่าตัด ราคานี้ถือว่าเหมาะสมมากกับกาารรักษา</li>
                                                        </ol>
                                                    </div>
                                                    <div class="modal-footer">
                                                        <button type="button" class="btn btn-danger" data-dismiss="modal">Close</button>
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                        <!-- Modal -->

                                    </div>
                                </div>

                                <div class="card mt-3" style="width: 30rem;">
                                    <img class="card-img-top" src="images/img10.png" alt="Card image cap">
                                    <div class="card-body">

                                        <!-- Button trigger modal -->
                                        <button type="button" class="btn btn-primary" data-toggle="modal" data-target="#8">
                                            รายละเอียดเพิ่มเติม
                                        </button>
                                        <!-- Button trigger modal -->
                                        <!-- Modal -->
                                        <div class="modal fade" id="8" tabindex="-1" role="dialog" aria-labelledby="exampleModalCenterTitle" aria-hidden="true">
                                            <div class="modal-dialog modal-dialog-centered" role="document">
                                                <div class="modal-content">
                                                    <div class="modal-header">
                                                        <h5 class="modal-title" id="exampleModalLongTitle">หลังผ่าแล้วมีอาการเป้นอย่างไร?</h5>
                                                        <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                                                            <span aria-hidden="true">&times;</span>
                                                        </button>
                                                    </div>
                                                    <div class="modal-body">
                                                        <strong>อาการที่จะพบ ได้แก่</strong>
                                                        <ul>
                                                            <li>ปวด บวม อักเสบ</li>
                                                            <li>มีเลือดออกซึมๆบริเวณแผล</li>
                                                        </ul>
                                                        <font color="blue">อาการเหล่านี้ไม่กี่วันกก็หายเป็นปกติ</font>
                                                        <br>
                                                        <font color="red">แต่หากมีอาการผิดปกติควรไปพบทันตแพทย์ทันที</font>
                                                    </div>
                                                    <div class="modal-footer">
                                                        <button type="button" class="btn btn-danger" data-dismiss="modal">Close</button>
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                        <!-- Modal -->


                                    </div>
                                </div>

                                <div class="card mt-3" style="width: 30rem;">
                                    <img class="card-img-top" src="images/img11.png" alt="Card image cap">
                                    <div class="card-body">
                                        <!-- Button trigger modal -->
                                        <button type="button" class="btn btn-primary" data-toggle="modal" data-target="#9">
                                            รายละเอียดเพิ่มเติม
                                        </button>
                                        <!-- Button trigger modal -->
                                        <!-- Modal -->
                                        <div class="modal fade" id="9" tabindex="-1" role="dialog" aria-labelledby="exampleModalCenterTitle" aria-hidden="true">
                                            <div class="modal-dialog modal-dialog-centered" role="document">
                                                <div class="modal-content">
                                                    <div class="modal-header">
                                                        <h5 class="modal-title" id="exampleModalLongTitle">ผ่าฟันคุดแล้วหน้าเรียวขึ้นจริงหรือไม่?</h5>
                                                        <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                                                            <span aria-hidden="true">&times;</span>
                                                        </button>
                                                    </div>
                                                    <div class="modal-body">
                                                        <strong>เป็นความเชื่อที่ผิด</strong>
                                                        <br>
                                                        <font color="red">ฟันคุดไม่ได้เป็นฐานของกระดูกหน้า จึงไม่ส่งผลกับรูปหน้าเรา
                                                            <br> แต่จะช่วยลดอาการหน้าบวมจากการอักเสบได้
                                                        </font>
                                                    </div>
                                                    <div class="modal-footer">
                                                        <button type="button" class="btn btn-danger" data-dismiss="modal">Close</button>
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                        
                                        
                    <!-- Modal -->
                                    </div>
                                </div>



                            </div>
                        </div>
                        <div class="container col-lg-4 col-lg-offset-4">
                            <div class="card" style="width: 18rem;">
                                <a href="aboutMe">
                                    <img class="card-img-top" height="300px" src="images/doc.png" alt="Card image cap">
                                </a>
                                <div class="card-body">
                                    <h5 class="card-title">ติดต่อเรา</h5>
                                    <p class="card-text">
                                        <p>
                                            <img src="images/lo.png" alt=""> 85 ตำบลเมืองศรีไค อำเภอวารินชำราบ จังหวัดอุบลราชธานี 34190</p>
                                        <p>
                                            <img src="images/mail.png" alt="">
                                            <a href="mailto:chantrarat.si.58@ubu.ac.th"> doctorFon@hotmail.com</a>
                                        </p>
                                        <p>
                                            <img src="images/ph.png" alt=""> 0-123456789</p>
                                    </p>
                                </div>

                                

                            
                        </div>
                    </div>

                </div>

            </div>
        </div>
        <div class="col-md-2"></div>
    </div>


<!--card-->



</body>

</html>