<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>คัดกรองผู้ใช้บริการ</title>
    <!-- เรียกใช้CSS -->
    <link rel="stylesheet" href="allCss.css">
    <!-- เรียกใช้bootstrap -->
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.1/css/bootstrap.min.css">
    <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.3/umd/popper.min.js"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.1.1/js/bootstrap.min.js"></script>
</head>

<body>
    <!-- แถบบาร์ข้างบน -->
    <nav class="navbar navbar-expand-lg navbar-light bg-light">
        <img src="images/dentist.svg" width="30" height="30" class="d-inline-block align-top" alt="">&nbsp;
        <a class="navbar-brand" href="#">หมอฟัน</a>
        <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false"
            aria-label="Toggle navigation">
            <span class="navbar-toggler-icon"></span>
        </button>
        <div class="collapse navbar-collapse" id="navbarNav">
            <ul class="navbar-nav">
            <li class="nav-item active">
                    <a class="nav-link" href="main">หน้าหลัก
                        <span class="sr-only">(current)</span>
                    </a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" href="appointment">ขอนัดพบแพทย์</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" href="aboutMe">เกี่ยวกับเรา</a>
                </li>
               
                <li class="nav-item">
                    <a class="nav-link disabled" href="list">ตารางนัด</a>
                </li>
            </ul>
        </div>
    </nav>
    <!-- แถบบาร์ข้างบน -->



    <br>
    
    <div class="container">
        <div class="row">

            <div class="col-md-0"></div>
            <div class="col-md-12">
                

                <!-- ตารางโชว์รายชื่อผู้ขอนัด -->
                <table class="table">
                    <thead class="thead-dark">
                        <tr>
                            <th scope="col">ลำดับ</th>
                            <th scope="col">ชื่อ</th>
                            <th scope="col">นามสกุล</th>
                            <th scope="col">เบอร์โทรศัพท์</th>
                            <th scope="col">เพศ</th>
                            <th scope="col">อายุ</th>
                            <th scope="col">บริการ</th>
                            <th scope="col">รายละเอียดเพิ่มเติม</th>
                            <th scope="col">วันที่ขอนัดหมาย</th>
                            <th scope="col">เวลานัด</th>
                            <th scope="col">ลบ</th>
                        </tr>
                    </thead>
                   
                    <tbody id="test"></tbody>
                </table>

                <div class="row">
                    <div class="col-md-6"></div>
                    <div class="col-md-0">
                       
                    </div>
                    <div class="col-md-6"></div>
                </div>
                <div class="col-md-0"></div>
            </div>
        </div>




        <!--เชื่อมกับไฟร์เบส-->
        <script src="https://www.gstatic.com/firebasejs/4.10.1/firebase.js"></script>
        <script src="https://www.gstatic.com/firebasejs/4.10.1/firebase-database.js"></script>
        
        <script src="js/wait.js"></script>

</body>

</html>